[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Imlib + gdk_imlib

You are out of date. 13.3 is out now.  It is fully imlib 1.0 compliant. 
I intend to only package 1.0.  All E apps are being moved to imlib 1.0.

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: